[Desktop Entry]
Encoding=UTF-8
Name=GNOME-Cal
Name[ar]=جينوم-Cal
Name[bn]=গনোম-ক্যাল
Name[de]=GNOME Cal
Name[eo]=Gnoma kalendaro
Name[fa]=تماس-گنوم
Name[fr]=GnomeCal
Name[hi]=ग्नोम-केल
Name[hu]=GNOME Cal
Name[lo]=ປະຕິທິນຂອງ GNOME
Name[mn]=GNOME Cal
Name[pa]=ਗਨੋਮ ਕੈਲਕੂਲੇਟਰ
Name[pl]=Gnome Kalendarz
Name[ru]=Календарь GNOME
Name[sl]=Gnome-Cal
Name[sr]=Гном-Cal
Name[sr@Latn]=Gnom-Cal
Name[sv]=Gnome-Cal
Name[ta]=GNOME-கால்குலேட்டர்
Name[tg]=Тақвими GNOME
Name[th]=ปฏิทินของ GNOME
Name[zh_TW]=GNOME 行事曆
Name[zu]=Gnome-Cal
GenericName=Personal Calendar
GenericName[af]=Persoonlike Kalender
GenericName[ar]=تقويم شخصي
GenericName[az]=Şəxsi Təqvim
GenericName[be]=Пэрсанальны каляндар
GenericName[bg]=Личен календар
GenericName[bn]=ব্যক্তিগত ক্যালেণ্ডার
GenericName[bs]=Rokovnik
GenericName[ca]=Calendari personal
GenericName[cs]=Osobní kalendář
GenericName[cy]=Dyddiadur Personol
GenericName[da]=Personlig kalender
GenericName[de]=Persönlicher Kalender
GenericName[el]=Προσωπικό ημερολόγιο
GenericName[eo]=Persona kalendaro
GenericName[es]=Calendario personal
GenericName[et]=Isiklik kalender
GenericName[eu]=Egutegi pertsonala
GenericName[fa]=تقویم شخصی
GenericName[fi]=Henkilökohtainen kalenteri
GenericName[fr]=Agenda personnel
GenericName[fy]=Persoanlike aginda
GenericName[ga]=Féilire Phearsanta
GenericName[gl]=Calendario Persoal
GenericName[he]=לוח שנה אישי
GenericName[hi]=निजी कैलेन्डर
GenericName[hr]=Osobni kalendar
GenericName[hu]=Naptárkezelő
GenericName[is]=Persónuleg dagbók
GenericName[it]=Calendario personale
GenericName[ja]=個人のカレンダー
GenericName[ko]=혼자 쓰는 달력
GenericName[lo]=ປະຕິທິນສ່ວນຕົວ
GenericName[lt]=Asmeninis kalendorius
GenericName[lv]=Personālais Kalendārs
GenericName[mk]=Личен календар
GenericName[mn]=Хувийн календар
GenericName[mt]=Kalendarju Personali
GenericName[nb]=Personlig kalender
GenericName[nds]=En persöönliche Kalenner
GenericName[nl]=Persoonlijke agenda
GenericName[nn]=Personleg kalender
GenericName[nso]=Tshupamabaka ya Botho
GenericName[pa]=ਨਿੱਜੀ ਕੈਲੰਡਰ
GenericName[pl]=Osobisty kalendarz
GenericName[pt]=Calendário Pessoal
GenericName[pt_BR]=Calendário Pessoal
GenericName[ro]=Program de calendar personal
GenericName[ru]=Личный календарь
GenericName[se]=Persovnnalaš kaleandar
GenericName[sk]=Osobný kalendár
GenericName[sl]=Osebni koledar
GenericName[sr]=Лични календар
GenericName[sr@Latn]=Lični kalendar
GenericName[ss]=Ikhalenda yemuntfu sicu
GenericName[sv]=Personlig kalender
GenericName[ta]=தனிப்பட்ட நாள்காட்டி
GenericName[tg]=Тақвими шахсӣ
GenericName[th]=ปฏิทินส่วนตัว
GenericName[tr]=Kişisel Takvim
GenericName[uk]=Особистий календар
GenericName[uz]=Шахсий календар
GenericName[ven]=Tsumbamaduvha yau
GenericName[vi]=Lịch cá nhân 
GenericName[wa]=Calindrî da vosse
GenericName[xh]=Ikhalenda Yobuqu
GenericName[zh_CN]=个人日程表
GenericName[zh_TW]=個人行事曆
GenericName[zu]=Ikhalenda Lomuntu siqu
Exec=gnomecal
Terminal=false
Icon=gnomecal.xpm
Type=Application
